--- ruy_original.cmake	2022-07-21 14:41:58.968055672 -0700
+++ ruy.cmake	2022-07-21 14:42:03.528039508 -0700
@@ -21,9 +21,9 @@
 
 OverridableFetchContent_Declare(
   ruy
-  GIT_REPOSITORY https://github.com/google/ruy
+  GIT_REPOSITORY https://github.com/modalai/ruy
   # Sync with tensorflow/third_party/ruy/workspace.bzl
-  GIT_TAG e6c1b8dc8a8b00ee74e7268aac8b18d7260ab1ce
+  # GIT_TAG e6c1b8dc8a8b00ee74e7268aac8b18d7260ab1ce
   GIT_PROGRESS TRUE
   SOURCE_DIR "${CMAKE_BINARY_DIR}/ruy"
 )
